Subject: Ticket Assigned - Replace an item
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 13:24:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replace an item Hi, 
My name is Nikhila. I had ordered few items from mother care online on 11th november and i received those items today. My order number is 7312162812.  I am satisfied with all the products except the feeding bottle as I received it without the cap. So please do the needful so that i can get the feeding bottle replaced with the one having cap. Hope to hear back from you soon. 
Thank you

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3359073